# Read the documentation: https://symfony.com/doc/current/bundles/FOSCKEditorBundle/index.html

fos_ck_editor:
    input_sync: true
    default_config: base_config
    configs:
        base_config:
            filebrowserBrowseRoute: file_manager
            filebrowserBrowseRouteParameters:
                conf: default
                module: ckeditor
            format_tags: 'p;h2;h3'
            toolbar:
                - { name: "styles", items: ['Bold', 'Italic','Underline', 'Strike']}
                - { name: "paragraph", items: ['Format', 'NumberedList', 'BulletedList', '-', 'Outdent', 'Indent', '-', 'Blockquote'] }
                - { name: "link", items: [ 'Link', 'Unlink'] }
                - {name: 'insert', items: [ 'Image' ]}
                - {name: 'document', items: [ 'Source' ]}
        simple_config:
            toolbar:
                - { items: ['Bold', 'Italic', 'Underline', 'Colors', 'Source'] }
twig:
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
